/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.24.0.1707921893
Updated: 2024-02-14 15:44:53

*/

body {
    font-weight: 400;
}


/*
______________________
   
   Header
______________________





   
/* Column alignment */   
#acce-header .et_pb_row {
    align-items: baseline;
}
#acce-header .et_pb_row .et_pb_column:first-child {
    align-self: flex-end;
}

/* Sticky Section background 
#my-header {
    backdrop-filter: blur(6px);
}
*/

/*JUMPING HEADER*/
.et_pb_section_0 {
    padding-top: 144px!important;
}

@media only screen and (max-width: 1100px) {
.et_pb_section_0 {
    padding-top: 123px!important;
	}}






/*KONTAKTFORMULAR*/
.gform_required_legend {
	display:none;
}

.gform_wrapper.gravity-theme .gfield_label {
font-weight: 500!important;

}


.center-text.et_pb_module.et_pb_text_align_left {
    text-align: center!important;
}

.dipi_gravity_forms_styler_0 .gform_wrapper .gfield .ginput_container input:not(.gfield-choice-input) {
        border-bottom-width: 1px;
        border-bottom-color: #FFFFFF;
	border-radius:0px!important;
-webkit-border-radius: 0px!important;
    }

.dipi_gravity_forms_styler_0 .gform_wrapper .gfield textarea.textarea {
    border-width: 1px;
    border-color: #FFFFFF;
    border-radius: 0px!important;
}

.dipi_gravity_forms_styler_0 .gform_wrapper .ginput_container_multiselect select, .dipi_gravity_forms_styler_0 .gform_wrapper .gfield textarea.textarea {
    margin-top: 20px;
}


.gform-field-label.gform-field-label--type-inline.gfield_consent_label a {
  color: rgba(255,255,255,0.71);
text-decoration: underline;
}


/*UNDERLINE HOVER*/
.underline a {
  text-decoration: underline 0.08em rgba(255,255,255,0);
  text-underline-offset: 0.2em;
  transition: text-decoration-color 300ms, text-underline-offset 300ms;
}

.underline a:hover {
  text-decoration-color: #000000;
  text-underline-offset: 0.3em;
}
